PDA

View Full Version : Moving from 3.8.4 to 4.0


marxasyxx
27 Dec 2009, 18:38
I followed the instructions included in the readme file. However, when i point my browser to: install/upgrade.php it takes me to install/upgrade_360.php. That page includes the following line:

Your vBulletin version does not appear to match with the version for which this script was created (version 3.6.0 Release Candidate 3).

What I don't understand is why it is redirecting me to the update for 3.6.0 when I was already on 3.8.4...

Any suggestions?

--------------- Added 1261948928 at 1261948928 ---------------

Nevermind, realized that you have to have the patches before you upgrade from 3.8.4 to 4.0